filename = 'auth-v1.5.1.jar'
name = 'Auth'
side = 'both'
x-prismlauncher-loaders = [ 'neoforge', 'forge', 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.1', '1.21.2', '1.21.3', '1.21.4' ]
x-prismlauncher-release-type = 'release'

[download]
hash = 'db93a0ed326d03fc45fed11370128fe6fe7a3c90dc487dfd17f472d3668c2ac97ce80bd563bad6f40556959ce4bc080f904513346abe610739fa70b614d31042'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/RpXNx59A/versions/X9Fvin5S/auth-v1.5.1.jar'

[update.modrinth]
mod-id = 'RpXNx59A'
version = 'X9Fvin5S'